Bug 5257 - libtag - обновить
: libtag - обновить
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libtag)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-28 15:19 by
Modified: 2005-09-01 12:05 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-28 15:19:12
Просьба обновить пакет libtag до версии 1.3
------- Comment #1 From 2004-10-01 11:12:47 -------
fixed in libtag-1.3